version: "3"
services: 
  ldap:
    image: iberedt/ldap23:ldatest
    container_name: ldapserver
    hostname: ldapserver
    ports:
      - "389:389"
    networks:
      - 2hisx
  phpldapadmin:
    image: iberedt/phpldapadmin:latest
    container_name: phpldapadmin
    hostname: phpldapadmin
    ports:
      - "80:80"
    networks:
      - 2hisx
networks:
  2hisx:
